<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>People of the Black Circle</Title>
  <Series>The Cimmerian</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/The-Cimmerian-3/digital-comic/898195</Web>
  <Summary>Conan must battle the Black Seers of Mount Yimsha in order to save the captive Princess Yasmina.  But the seers and their master are powerful wizards with dark, destructive magic at their disposal. It will take every trick in the book, and maybe a little luck, for the Cimmerian to succeed…</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB898195]</Notes>
  <Publisher>Ablaze</Publisher>
  <Genre>Fantasy</Genre>
  <PageCount>36</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
